.pn-authorities-pills span.btn-primary {
  background-color: red;
}

.pn-authorities-swathe {
  display: inline-block;
  background-color: red;
  width: 14px;
  height: 14px;
  border: solid 1px black;
}
.contributors {
  margin: 2px;
  padding: 10px;
  padding-left: 8px;
  position: fixed;
  top: 55px;
  right: 1px;
  opacity: 0.95;
  z-index: 6;
  background-color: white;
  white-space: nowrap;
  text-align: center;
  -webkit-transition: height 1s;
  /* Safari */
  transition: height 1s;
  max-height: 630px;
  overflow-y: auto;
  overflow-x: hidden;
}

.contributors img {
  -webkit-transition: height 1s;
  /* Safari */
  transition: height 1s;
}

.contributors.transitioned-up img {
  height: 0;
}

.contributors.transitioned-up .contributors-unstick {
  display: none;
}

.contributors.transitioned-down {
  border: 1px solid gray;
  border-radius: 3px;
}

.transitioned-up {
  height: 0px;
  border: 0 none;
  margin: 0;
  padding: 0;
}

.contributors.transitioned-up a {
  height: 0px;
  border: 0 none;
  margin: 0;
  padding: 0;
  border-radius: 0;
}

.contributors-unstick {
  vertical-align: top;
  font-weight: bold;
}

.contributors-link {
  font-weight: bold;
}

.elevation-and-depth {
  padding-left: 12px;
  padding-right: 12px;
}

img.elvis-logo {
  height: 72px;
}

.icsm-logo.last {
  padding-right: 10px;
}

.contributorsLink {
  position: absolute;
  right: 7px;
  bottom: 15px;
}
.product-invalid {
  color: red;
  opacity: 0.6;
}

.product-valid {
  color: green;
}

.download-control {
  display: block;
  width: 100%;
  height: 23px;
  padding: 2px 10px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.download-control::placeholder {
  color: #ccc;
}
/* Base for label styling */

.filters-check:not(:checked),
.filters-check:checked {
  margin: 3px;
}

.filters-check:not(:checked) + label,
.filters-check:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */

.filters-check:not(:checked) + label:before,
.filters-check:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}

/* checked mark aspect */

.filters-check:not(:checked) + label:after,
.filters-check:checked + label:after {
  content: '✔';
  position: absolute;
  top: .1em;
  left: .3em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #09ad7e;
  transition: all .2s;
}

/* checked mark aspect changes */

.filters-check:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}

.filters-check:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

/* disabled checkbox */

.filters-check:disabled:not(:checked) + label:before,
.filters-check:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}

.filters-check:disabled:checked + label:after {
  color: #999;
}

.filters-check:disabled + label {
  color: #aaa;
}

/* accessibility */

.filters-check:checked:focus + label:before,
.filters-check:not(:checked):focus + label:before {
  border: 2px dotted blue;
}
.nav-icons {
  margin-top: 7px !important;
}

@media only screen and (max-width:1200px) {
  .nav-icons {
    margin-top: 30px;
  }
}

.breadcrumbsContainer {
  margin-left: 245px;
}

.header-logo img {
  padding-top: 3px;
}

.header-logo {
  width: 80px;
}

@media only screen and (max-width:900px) {
  .icsm-logo {
    display: none !important;
  }
}

.applicationTitle {
  padding-left: 20px;
  font-size: 200%;
}

.common-header {
  background-color: white;
}

.searchBar {
  position: fixed;
  top: 18px;
  right: 118px;
  width: 35em;
  z-index: 2000;
  width: 27em;
  opacity: 0.9;
}

@media only screen and (max-width:1100px) {
  .searchBar {
    width: 23em;
  }
}

.sub-heading {
  font-size: 120%;
  padding-left: 15px;
  margin: 5px;
}
.altthemes-icon {
  background: url("../resources/img/dbl_sprites.svg") no-repeat;
  display: inline-block;
  width: 40px;
  height: 62px;
  margin: 0 auto 0 auto;
}

.altthemes-pin {
  background-position: 0px;
}

.altthemes-map {
  background-position: -40px;
}

.altthemes-crosshair {
  background-position: -80px;
}

.altthemes-sign {
  background-position: -120px;
}

.altthemes-parcel {
  background-position: -160px;
}

.altthemes-satellite {
  background-position: -200px;
}

.altthemes-ship {
  background-position: -240px;
}

.altthemes-water {
  background-position: -280px;
}

.altthemes-shore {
  background-position: -320px;
}

.altthemes-land {
  background-position: -360px;
}

@media only screen and (max-width:1200px) {
  .altthemes-icon {
    background: url("../resources/img/alt-sprites.svg") no-repeat;
    display: inline-block;
    width: 25px;
    height: 40px;
    margin: 0 auto 0 auto;
  }

  .altthemes-pin {
    background-position: 0px;
  }

  .altthemes-map {
    background-position: -25px;
  }

  .altthemes-crosshair {
    background-position: -50px;
  }

  .altthemes-sign {
    background-position: -75px;
  }

  .altthemes-parcel {
    background-position: -100px;
  }

  .altthemes-satellite {
    background-position: -125px;
  }

  .altthemes-ship {
    background-position: -150px;
  }

  .altthemes-water {
    background-position: -175px;
  }

  .altthemes-shore {
    background-position: -200px;
  }

  .altthemes-land {
    background-position: -225px;
  }
}

.altthemesItemCompact {
  margin-top: 0px !important;
}

.altthemesdropdown {
  margin-top: -8px;
  padding-right: 20px;
  z-index: 100000;
}

.altthemesdropdown .altthemescurrent {
  color: #fff;
  background-color: #777;
}
.altthemes-icon {
  background: url("../resources/img/dbl_sprites.svg") no-repeat;
  display: inline-block;
  width: 40px;
  height: 62px;
  margin: 0 auto 0 auto;
}

.altthemes-pin {
  background-position: 0px;
}

.altthemes-map {
  background-position: -40px;
}

.altthemes-crosshair {
  background-position: -80px;
}

.altthemes-sign {
  background-position: -120px;
}

.altthemes-parcel {
  background-position: -160px;
}

.altthemes-satellite {
  background-position: -200px;
}

.altthemes-ship {
  background-position: -240px;
}

.altthemes-water {
  background-position: -280px;
}

.altthemes-shore {
  background-position: -320px;
}

.altthemes-land {
  background-position: -360px;
}

@media only screen and (max-width:1200px) {
  .altthemes-icon {
    background: url("../resources/img/alt-sprites.svg") no-repeat;
    display: inline-block;
    width: 25px;
    height: 40px;
    margin: 0 auto 0 auto;
  }

  .altthemes-pin {
    background-position: 0px;
  }

  .altthemes-map {
    background-position: -25px;
  }

  .altthemes-crosshair {
    background-position: -50px;
  }

  .altthemes-sign {
    background-position: -75px;
  }

  .altthemes-parcel {
    background-position: -100px;
  }

  .altthemes-satellite {
    background-position: -125px;
  }

  .altthemes-ship {
    background-position: -150px;
  }

  .altthemes-water {
    background-position: -175px;
  }

  .altthemes-shore {
    background-position: -200px;
  }

  .altthemes-land {
    background-position: -225px;
  }
}

.altthemesItemCompact {
  margin-top: 0px !important;
}

.altthemesdropdown {
  margin-top: -8px;
  padding-right: 20px;
  z-index: 100000;
}

.altthemesdropdown .altthemescurrent {
  color: #fff;
  background-color: #777;
}
.pn-pill {
  padding: 0px 2px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
  margin: 0;
}
.quickSearch {
  width: 33em;
}

.placenames-filtered-summary {
  position: fixed;
  z-index: 4;
  top: 123px;
  left: 450px;
  right: 20px;
}

.placenames-filtered-summary-child {
  background-color: white;
  opacity: 0.6;
  border-radius: 3px;
  display: inline-block;
}
.pn-container {
  overflow-y: auto;
  position: absolute;
  top: 25px;
  bottom: 0px;
  left: 0px;
  right: 7px;
  margin-bottom: 0;
}

.pn-results-heading {
  padding-left: 5px;
  padding-right: 5px;
  overflow-x: hidden;
}

.pn-results {
  position: absolute;
  top: 55px;
  bottom: 1px;
  left: 0px;
  right: 0px;
  overflow-x: hidden;
  overflow-y: auto;
}

.pn-numeric {
  text-align: right;
  padding-right: 20px;
}

.pn-header {
  font-weight: bold;
  background-color: #eaeaea;
  padding: 3px;
}

.pn-results-list {
  border-bottom: 1px solid lightgray;
  padding-bottom: 4px;
}

.pn-results-list:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

.pn-item-footer {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f8f8ff;
  border-top: 1px solid #f0f0f0;
}
.pn-features {
  max-block-size: 300px;
  overflow-y: auto;
  overflow-x: hidden;
}

.pn-search-container {
  height: 97%;
}

.tooltip-inner {
  max-width: 350px;
}

.pn-pill {
  color: #fff;
  margin: 4px;
}
/* Side Panel */

/* General styles for all menus */

.cbp-spmenu {
  position: absolute;
  top: 113px;
  bottom: 8px;
  background-color: white;
  overflow-y: hidden;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
  width: 0;
  height: 100%;
  z-index: 1010;
}

.cbp-spmenu-right-vertical {
  height: 100%;
  z-index: 1010;
}

.cbp-spmenu-right-small {
  width: 300px;
}

.cbp-spmenu-right-med {
  width: 500px;
}

.cbp-spmenu-right-large {
  width: 50%;
}

.cbp-spmenu-horizontal {
  width: 100%;
  height: 150px;
  left: 0;
  z-index: 1000;
  overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
  height: 100%;
  width: 20%;
  float: left;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
  left: -380px;
}

.cbp-spmenu-right {
  right: 0px;
}

.cbp-spmenu-left.cbp-spmenu-open {
  left: 0;
  box-shadow: 3px 0px 8px #323232;
  width: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
  right: 0;
  box-shadow: -3px 0 8px #323232;
  width: 0px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
  transition: all 0.3s ease;
}

/* Transitions */

.contentContainer {
  transition: all 0.3s ease;
}

.left-side-menu-container,
.right-side-menu-container {
  position: absolute;
  top: 15px;
  bottom: 120px;
  width: 100%;
}

.cbp-spmenu-open .left-side-menu-container,
.cbp-spmenu-open .right-side-menu-container {
  overflow-y: auto;
}
.about {
  margin: 2px;
  padding: 10px;
  padding-left: 8px;
  position: fixed;
  top: 178px;
  right: 12px;
  opacity: 0.95;
  z-index: 6;
  background-color: white;
  white-space: nowrap;
  -webkit-transition: height 1s;
  /* Safari */
  transition: height 1s;
}

.about div {
  -webkit-transition: height 1s;
  /* Safari */
  transition: height 1s;
}

.about.transitioned-up div {
  height: 0;
}

.about.transitioned-up .about-unstick {
  display: none;
}

.about.transitioned-down {
  border: 1px solid gray;
  border-radius: 3px;
}

.transitioned-up {
  height: 0px;
  border: 0 none;
  margin: 0;
  padding: 0;
}

.about.transitioned-up div {
  display: none;
}

.about-unstick {
  vertical-align: top;
  font-weight: bold;
}

.about-link {
  font-weight: bold;
}

.aboutHeading {
  font-weight: bold;
  padding-bottom: 5px;
}
body {
  overflow-y: hidden;
}

.marsFlash {
  font-size: 120%;
}

.marsMessages div.alert {
  font-size: 120%;
  font-weight: bold;
}

.lgaContainer {
  border-left: 1px solid lightgray;
  border-right: 1px solid lightgray;
  border-bottom: 1px solid lightgray;
  background-color: white;
}

.elevationFixedBottom {
  position: fixed;
  bottom: 10px;
  left: 6px;
  right: 15px;
  opacity: 0.95;
  z-index: 6;
}

.toggle-switch .switch-left {
  background: #337ab7;
}

.custom-checkbox {
  position: relative;
  display: inline-block;
  padding-top: 5px;
}

.helpTooltip {
  left: 100px;
}

.custom-checkbox>.box {
  position: relative;
  display: block;
  width: 14px;
  height: 14px;
  border: 1px solid #ccc;
  background-color: #eee;
  border-radius: 4px;
}

.custom-checkbox>.box>.tick {
  position: absolute;
  left: 2px;
  top: -2px;
  width: 14px;
  height: 6px;
  border-bottom: 2px solid #333;
  border-left: 2px solid #333;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  display: none;
}

.oldie .custom-checkbox>.box>.tick {
  left: 1px;
  top: -5px;
  zoom: 1;
}

.base-layer-controller {
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 5;
}

.custom-checkbox>input:checked+.box>.tick {
  display: block;
}

.custom-checkbox.checked>.box>.tick {
  display: block;
}

.custom-checkbox>input {
  position: absolute;
  outline: none;
  left: 0;
  top: 0;
  padding: 0;
  width: 16px;
  height: 16px;
  border: none;
  margin: 0;
  opacity: 0;
  z-index: 1;
}

.custom-checkbox>input:active+.box {
  border-color: #aaa;
  background-color: #ddd;
}

.contentContainer {
  position: fixed;
  top: 112px;
  bottom: 8px;
  left: 0px;
  right: 0px;
}

.mapContainer {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0px;
  right: 0px;
}

.mapContainer {
  width: 100%;
  height: 100%;
}

.bold {
  font-weight: bold;
}

.expToolbar {
  height: 32px;
  position: absolute;
  left: 91px;
  right: 40px;
  top: 10px;
  z-index: 1;
}

.leaflet-legend {
  position: fixed;
  left: 37px;
  top: 126px;
  max-height: 600px;
  overflow-y: auto;
  overflow-x: hidden;
  box-shadow: 1px 1px 1px gray;
  border-radius: 4px;
  border: 3px solid white;
}

.leaflet-draw {
  display: none;
}

@media only screen and (max-height:786px) {
  .leaflet-legend {
    max-height: 350px;
  }
}

@media (max-width: 995px) {
  .leaflet-zoom-box-control,
  .placenamesTabs {
    display: none;
  }

  .container-full button.navbar-toggle {
    display: none;
  }
}

.leaflet-legend img {
  border: 3px solid white;
}

.placenamesDaterange .slider {
  width: 100%;
}

.placenamesDownloadModal {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  min-height: 120px;
  max-height: 100%;
  overflow-y: auto;
  z-index: 50;
}

.exp-backdrop {
  position: absolute;
}

.downloadAbstract {
  max-height: 500px;
  overflow-y: auto;
}

@media only screen and (max-height:786px) {
  .downloadAbstract {
    max-height: 350px;
  }
}

input.ng-invalid.ng-touched {
  background-color: #FFFCFC;
}

input.ng-valid.ng-touched {
  background-color: white;
}

/* Overrides */

.footerAccessibilityItem {
  display: none!important;
}

.lgaContainer .row {
  font-size: 110%;
}

.placenames-quicksearch {
  opacity: 0.9;
  position: fixed;
  left: 50px;
  top: 123px;
}

.placenames-lock {
  opacity: 0.7;
  position: fixed;
  left: 451px;
  top: 120px;
}

.placenames-lock i.fa {
  color: #337ab7;
  font-size: 3em;
}
.cluster-table th {
  padding-right: 8px;
}
.placenamesTabs {
  position: absolute;
  top: 60px;
  right: 30px;
  z-index: 1;
}

.placenamesTabsOpen {
  right: 30px;
}

.panesMapContainer {
  z-index: 0;
  width: 100%;
  height: 100%;
}

.placenamesPanesRow {
  height: 100%;
  margin-right: 0;
}

.placenamesPanesCol {
  height: 100%;
}

.paneTabsMain {
  position: absolute;
  top: 0px;
  bottom: 0px;
  padding-top: 8px;
  right: 0px;
  background: #FFF;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.panesTabsContainer {
  position: absolute;
  width: 9999px;
  z-index: inherit;
  /* keeps ie happy for mousemove events */
  background: rgba(255, 255, 255, 0);
}

.paneRotateTabs {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -sand-transform: rotate(90deg);
  transform-origin: bottom right;
  -webkit-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  display: block;
}

.paneTabItem {
  float: right;
  padding: 5px 15px 0px 15px;
  border: 1px solid #999;
  background: #FFF;
  cursor: pointer;
  height: 30px;
}

.panesTabContentItem {
  background: #FFF;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}
.placenames-popover {
  z-index: 1060;
  max-width: 600px;
  padding: 5px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  white-space: normal;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
  line-break: auto;
}

.placenames-popover.bottom > .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, .25);
}
@media print {
@page {
    size: landscape;
}

  .noPrint {
    display: none;
  }

  .printOnly {
    display: inline !important;
  }

  .contentContainer {
    max-width: 100% !important;
    overflow: hidden !important;
    left: 0px !important;
  }

  .panel-inner-container {
    display: none !important;
  }

  .leaflet-control-mouseposition {
    display: none !important;
  }

  .leaflet-control-attribution {
    display: none !important;
  }
}
.searched-disclaimer {
  margin: 3px;
  padding: 3px;
  border: solid 1px lightgray;
  border-radius: 3px;
}

.searched-download {
  border-bottom: 2px solid gray;
  margin-bottom: 8px;
}

.searched-end-of {
  max-width: 70%;
}

.searched-important {
  font-weight: bold;
}
.placenames-toolbar {
  position: fixed;
  top: 82px;
  background-color: #006983;
  left: 0;
  right: 0;
  height: 30px;
}

.map-tool-toggle-btn {
  background-color: #006983;
  border: none;
  height: 30px;
}

.toolBarContainer>div>ul {
  list-style: none;
}

.toolBarContainer>div>ul {
  list-style: none;
}

.left-toolbar-items {
  float: left;
  padding-left: 0;
  margin-left: 10px;
  margin-bottom: 0;
  color: #fff;
  font-style: normal;
  font-weight: 400;
  height: 30px;
  width: 25%;
  white-space: nowrap;
}

.right-toolbar-items {
  float: right;
  padding-left: 0;
  margin-left: 10px;
  margin-bottom: 0;
  color: #fff;
  font-style: normal;
  font-weight: 400;
  height: 30px;
}

.right-toolbar-items div,
.right-toolbar-items li {
  display: inline;
}

.toolbarButton {
  background-color: #006983;
  border: none;
  height: 30px;
  font-size: 13px;
}
.leaflet-div-icon {
  background-color: transparent;
  border: none;
}

.cluster-icon {
  display: block;
  background-color: white;
  border: 1px solid gray;
  border-radius: 3px;
  position: absolute;
  top: 5px;
  left: 5px;
  padding: 5px;
  max-width: 150px;
  opacity: 0.7;
}

.clusster-icon:before {
  content: ' ';
  height: 0;
  position: absolute;
  width: 0;
  left: 10px;
  border: 10px solid transparent;
  border-right-color: #DA362A;
}
.leaflet-container .leaflet-control-mouseposition {
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 0 5px #bbb;
  padding: 0 5px;
  margin: 0;
  color: #333;
  font: 11px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.leaflet-pane {
  z-index: 400;
}

#mappo {
  height: 100%;
}
.searched-disclaimer {
  margin: 3px;
  padding: 3px;
  border: solid 1px lightgray;
  border-radius: 3px;
}

.searched-download {
  border-bottom: 2px solid gray;
  margin-bottom: 8px;
}

.searched-end-of {
  max-width: 70%;
}

.searched-important {
  font-weight: bold;
}
.placenames-toolbar {
  position: fixed;
  top: 82px;
  background-color: #006983;
  left: 0;
  right: 0;
  height: 30px;
}

.map-tool-toggle-btn {
  background-color: #006983;
  border: none;
  height: 30px;
}

.toolBarContainer>div>ul {
  list-style: none;
}

.toolBarContainer>div>ul {
  list-style: none;
}

.left-toolbar-items {
  float: left;
  padding-left: 0;
  margin-left: 10px;
  margin-bottom: 0;
  color: #fff;
  font-style: normal;
  font-weight: 400;
  height: 30px;
  width: 25%;
  white-space: nowrap;
}

.right-toolbar-items {
  float: right;
  padding-left: 0;
  margin-left: 10px;
  margin-bottom: 0;
  color: #fff;
  font-style: normal;
  font-weight: 400;
  height: 30px;
}

.right-toolbar-items div,
.right-toolbar-items li {
  display: inline;
}

.toolbarButton {
  background-color: #006983;
  border: none;
  height: 30px;
  font-size: 13px;
}
.leaflet-container .leaflet-control-mouseposition {
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 0 5px #bbb;
  padding: 0 5px;
  margin: 0;
  color: #333;
  font: 11px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.leaflet-pane {
  z-index: 400;
}

#mappo {
  height: 100%;
}
.placenames-toolbar {
  position: fixed;
  top: 82px;
  background-color: #006983;
  left: 0;
  right: 0;
  height: 30px;
}

.map-tool-toggle-btn {
  background-color: #006983;
  border: none;
  height: 30px;
}

.toolBarContainer>div>ul {
  list-style: none;
}

.toolBarContainer>div>ul {
  list-style: none;
}

.left-toolbar-items {
  float: left;
  padding-left: 0;
  margin-left: 10px;
  margin-bottom: 0;
  color: #fff;
  font-style: normal;
  font-weight: 400;
  height: 30px;
  width: 25%;
  white-space: nowrap;
}

.right-toolbar-items {
  float: right;
  padding-left: 0;
  margin-left: 10px;
  margin-bottom: 0;
  color: #fff;
  font-style: normal;
  font-weight: 400;
  height: 30px;
}

.right-toolbar-items div,
.right-toolbar-items li {
  display: inline;
}

.toolbarButton {
  background-color: #006983;
  border: none;
  height: 30px;
  font-size: 13px;
}